  #branded{
	  background-color: white;
	  text-align: center;
	  font-style: italic;
  }
  #branded img {
	  width: 75px;
	  margin: 5px 60px 10px 60px;
  }
  .news{
	  background-color:#FFB600;
	  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	  color:black;
	  text-align: center;
	  padding:15px 15px;
	  font-style: italic;
	  font-size: 34px;
	  margin-bottom: 0px;
  }
  .news a{
	  color:#3747D9;
	  text-decoration: none;
  }
  .news a:hover{
	  text-decoration:underline;
  }
@media (max-width: 991px) {
	  #branded img {
	  margin: 5px 30px 10px 30px;
  }
}
@media (max-width: 479px) {
	  #branded img {
	  width: 50px;
	  margin: 5px 20px 10px 20px;
}
}
